@charset "UTF-8";



/*nav*/
    section.office_nav {
    
      width: 100%;
      background: #004380;
      padding: 0 !important;
    }
    
    .office_nav-inner {
    
    
    max-width: 960px;
    margin: 0 auto;
    }
    
    .office_nav-inner ul {
    
    
      display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    }
    
    .office_nav-inner ul li {
      flex:0 1 20%;
      color: #fff;
        width: 100%;
        text-align: center;
    
        letter-spacing: 0.03rem;
    
    }
    
    
    .office_nav-inner ul li a {
      display: block;
        text-decoration: none;
        position: relative;
        padding: 15px 0 30px 0;
        margin-bottom: 10px;
        transition: all .3s;
    }
    
    .office_nav-inner ul li:hover {
    
      opacity: .55;
      transition: all .3s;
    }
    
    .office_nav-inner ul li a:hover::after {
    
      bottom: -5px;
      transition: all .3s;
    }
    
    
    .office_nav-inner ul li a::after {
      position: absolute;
      content: '\025bc';
    color: #fff;
    left:50%;
    bottom: 0;
    }
    .office_nav-inner ul li span,
    .office_nav-inner ul li h5{
    
      color: #fff;
      font-size: clamp(1.2rem, 0.491rem + 1.48vw, 1.6rem);
    }
    
    .fl_floor li a {
    
      text-decoration: none;
      display: block;  
    color: #231815;
    }
    
    .office_nav-inner ul li span {
    
      font-size: clamp(1.1rem, 0.569rem + 1.11vw, 1.4rem);
    
    }
    
    
    
    .fl_floor ul li {
    
      flex: 0 1 23%;
      width: 100%;
        text-align: center;
      font-size: 2.0rem;
        letter-spacing: 0.05em;
        border-bottom: 1px solid #004380;
        font-weight: bold;
    }
    
    .fl_floor ul {
    display: flex;
    gap:15px;
    flex-wrap: wrap;
        justify-content: center;
    }
    
    
    
    
    @media screen and (max-width:989px) {
    
      body .office_nav-inner ul li {
    
        flex:0 1 50%;
      }
    
      body .office_nav-inner ul li:nth-child(n + 3) {
    
    flex:0 1 auto;
    width: calc(100% / 3);
  }




      body .fl_floor ul li {
    
        flex: 0 1 46%;
    
      }
    
    body .fl_stairs div:nth-child(1) {
    
        flex: 0 0 100px;
        height: 100px;
    
      }
    body .stairs .fl_stairs p {
    
      padding-left: 15px !important;
      box-sizing: border-box;
    
      }
    
      body .stairs {
    
        padding-bottom: 66px;
    
      }
    
    }
    
    
    .active {
    
      pointer-events: none;
      background: #fff;
     
    }
    
    .office_nav-inner ul li.active a::after, 
    .office_nav-inner ul li.active span,
    body .office_nav-inner ul li.active h5{
    
      color: #004380;
      
    }
    
    section#low04,
    section#low03,
    section#low02,
    section#low01 {
      padding: 0;
      margin: 80px 0;
    
    }
    
    
    .stairs {
    
    
      background: #eff7fb;
      margin: 70px 0;
      padding-bottom: 132px;
      position: relative;
    }
    
    .stairs::after {
    position: absolute;
      content: '';
      background: url('/sendai_img/south01.webp') no-repeat center center; 
      background-size:100%  100%;
      width: 26px;
      height: 32px;
      right: 2%;
      bottom: 2%;
    
    
    }
    
    
    
    .fl_stairs {
    
    display: flex;
    justify-content: flex-start;
    align-items: center;
    }
    
    
    .stairs .fl_stairs h2,
    .stairs .fl_stairs h2 span {
      display: block;
      color: #fff;
    } 
    
    .stairs .fl_stairs h2 {
    
    flex-grow: 1;
    padding: 0;
    margin: 0;
    
    }
    
    .stairs .fl_stairs p {
    
      color: #004380;
    text-align: justify;
    margin: 0 auto;
        font-size: clamp(1.6rem, 0.891rem + 1.48vw, 2rem) !important;
        letter-spacing: 0.05em;
    
    }
    
    
    .fl_stairs div:nth-child(1) {
    
    flex:0 0 132px;
      width: 132px;
        height: 132px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #004380;
    
    }
    
    
    .stairs figure   {
    
      width: 100%;
      margin: 25px auto ;
    
      max-width: 613px;
    }
    
    
/*--nav*/








#low02 
.fl_floor ul li {


    font-size: clamp(1.4rem, 0.691rem + 1.48vw, 1.8rem);

}


.work_flex {

  margin-top: 25px;
}


.work_flex li:nth-child(1) {
flex:  0 0 48%;

}

.work_flex li {

    flex: 0 0 23%;


}


.work {

  background: #eff7fb;
    margin: 70px 0;
    padding-bottom: 0;
    position: relative;

}

body 
.fl_work {

  align-items: center;
  width: 100%;
}

.work_title h3 {

  text-align: center;
}

.work_title h3 span {

  display: block;
  font-size: 1.8rem;

}

.fl_work div {

  flex:0 0 50%;

}

.fl_work div p {


  text-align: justify;
  font-size: 1.4rem;


}


.work_inner {

  padding: 0 20px ;

  box-sizing: border-box;


}
.work_title h3 .en_t {

  font-size: 2.5rem;
  color: #004380;
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
}

#work05 .work_title h3 .en_t {

font-size: 2.2rem;

}


.work_title h3 .en_t::after {

  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;/*線の上下位置*/
  display: inline-block;
  width: 35%;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #004380;/*線の色*/
  border-radius: 2px;/*線の丸み*/
}

body .fl_work.eigyo .eigyo_t {

  padding: 0;

}
.eigyo_t h3 {

  font-size: 1.8rem;
  
  color: #004380 !important;
  text-align: left;
  border-bottom: 1px solid;
  padding-bottom: 5px;
  padding-left:0;
}

body 
.work_title  {

  text-align: left;
}


body 
.work_title ul,
body 
.work_title dl {
  color: #004380 !important;
  text-align: left;
  font-size: 1.6rem;
margin: 0;
padding: 0;
border: 0 !important;
display: inline-flex;
font-weight: bold;

}

.work_title ul li
.work_title dl dd,
.work_title dl dt {

  display: table-cell;
} 

.work_title dl dt {
white-space: nowrap;

}

.fl_work.eigyo div {

  padding-right: 20px;
  box-sizing: border-box;

}


.fl_work.eigyo {

  align-items: flex-start;
  width: 100%;
}

.fl_work.eigyo p {

  font-size: 1.2rem;
  padding: 0px !important;
}


.fl_work.price {
  margin-top: 35px;

  background: #004380;
  align-items: center;
  color: #fff;
  display: flex;
  width: 100%;
}


.fl_work.price h4 {
color: #fff !important;
border: 0;
font-weight: normal;
width: 100%;
margin: 0 !important;

}

body 
.fl_work.price p {

margin: 0;
padding: 0 !important;
}

.fl_work.price span {

  text-align: left;
  display: block;
}


.fl_work.price div:nth-child(1) {

flex:1 1 auto;

}


.fl_work.price div:nth-child(2) {

  flex-grow: 2;
    text-align: left;
    border-left: 1px solid #fff;
    padding: 25px 0 25px 35px;
    box-sizing: border-box;
letter-spacing: 0.1em;

}



.fl_b .slider_area {

  width: 100%;
max-width: 586px;
position: relative;
flex: 0 0 586px;


}


#nano02 .fl_b.work02_top,
#nano01 .fl_b.work02_top,
#work04 .fl_b.work02_top,
#work03 .fl_b.work02_top,
#work02 .fl_b.work02_top {

  align-items: flex-end;

}


#nano01 
.work02_fl .work_title {


  height: calc(456px / 3);

}


.work02_fl .work_title {
/*
    display: flex;
    justify-content: center;
    align-items: center;*/
    height: calc(456px / 2.2);

}


#nano02 .fl_b .fl_work p,
#nano01 .fl_b .fl_work p,
#work04 .fl_b .fl_work p,
#work03 .fl_b .fl_work p,
#work02 .fl_b .fl_work p {

  padding: 0 10px;
  box-sizing: border-box;
}


.single-item04 figure,
.single-item03 figure {

  position: relative;


}
.single-item05 figcaption,
.single-item04 figcaption,
.single-item03 figcaption {
position: absolute;
  bottom: 0;
    right: 0;
    background: rgba(232,226,216,0.8);
    padding: 2px 5px
}


#nano02 .after_txt,
#work03 .after_txt {
  position: absolute;
  right: 10px;
text-align: right;
}

.after_txt {
  position: absolute;
left: 10px;

}


#nano02 .eigyo .syosyai p:nth-child(n + 3),
#work04 .eigyo .syosyai p:nth-child(n + 3),
#work03 .eigyo .syosyai p:nth-child(n + 3) {

  margin: 0px;

}

@media screen and (max-width:989px) {
  
  body section#low04 {

      margin-bottom: 40px;

  }



#work04 
  .fl_work.price {


    display: block;


  }


  body .fl_button03 { 

    flex-wrap: wrap;
  }

  body #work04 .fl_work.price div:nth-child(2) {
border-left: 0;

border-top: 1px solid;
  }


  body .after_txt {

    left: auto;
    right: 10px;
  }



  body .fl_b .slider_area {

  max-width: 989px;

  }


  body #nano01 .work02_fl .work_title,
  body .work02_fl .work_title {

    height: auto;
    margin: 25px auto;
  }



  body  #nano02 .fl_b.work02_top,
  body  #work03 .fl_b.work02_top {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
width: 100%;

  }

  
  body #nano02 .fl_b .slider_area,
  body #work03 .fl_b .slider_area {

    flex:0;
    margin: 25px 0;
  }



  body  #nano01 .fl_b.work02_top,
  body  #work04 .fl_b.work02_top,

body  #work02 .fl_b.work02_top {

    display: block;
    width: 100%;
  }


  body .work_flex li:nth-child(1) {
    flex: 0 0 98%;
  }

  body .work_inner {
  
  padding: 0 5px ;
  }

body 
  .fl_work.price div:nth-child(2) {

  padding-left: 10px;
  }

  body .eigyo_t h3 {
  
  padding-left: 5px;

  }

}




.fl_button03 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 15px;
  padding: 35px 15px 35px 0;
}

.fl_button03 
.button_link03 {

  width: 100%;

}










    .low_footer {
    
      background: #004380;
    
      color: #fff;
    
    
    }
    
    .low_footer h2 {
      color: #fff;
      font-weight: bold;
      font-size: 3.3365rem;
    text-align: center;
    letter-spacing: 0.1em;
    }
    
    .low_footer h2 span {
      display: block;
      font-size: 1.2rem;
      letter-spacing: 0.5em;
    }
    
    
    
    
    
    
    .low_footer 
    .butto_ob {
    
    margin: 35px auto;
    display: table;
    
    }
    
    
    .low_footer 
    .butto_ob .time {
    
      display: block;
      text-align: center;
      margin: 5px auto;
      font-size: 1.2rem;
    
    }
    
    
    
    



    .fl_b.seminer {

      gap: 15px;
    }
    
  
    .fl_b.jsut {
  
      justify-content: flex-start;
  
    }
                  
    @media screen and (min-width:767px) and (max-width:989px){
  
    .office03_innner {
  
        width: calc(100% - 25px);
      margin: 0 auto;
  
    }
  
  }
  
                    
  